Bug 138988 - icons in buttons do not look good
icons in buttons do not look good
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marco Pesenti Gritti
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-12 07:11 EST by Enrico Scholz
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-06 14:06:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Edit --> Preferences --> Privacy (24.91 KB, image/png)
2004-11-12 07:13 EST, Enrico Scholz
no flags Details

  None (edit)
Description Enrico Scholz 2004-11-12 07:11:18 EST
Description of problem:

some buttons have not icons; at some places this looks good, but at
other ones this is disturbing. E.g. Edit -> preferences -> privacy:
the column of brooms looks really ugly. There, the standard (iconless)
button should be used.


Version-Release number of selected component (if applicable):

firefox-1.0-1
Comment 1 Enrico Scholz 2004-11-12 07:13:05 EST
Created attachment 106560 [details]
Edit --> Preferences  -->  Privacy
Comment 2 Enrico Scholz 2005-04-19 07:43:17 EDT
ping...

still with firefox-1.0.3-2
Comment 3 Christopher Aillon 2005-06-06 14:06:14 EDT
Not going to get fixed in FC4.

Note You need to log in before you can comment on or make changes to this bug.